.dcjq-accordion ul.menu{ list-style:none; padding:0; margin:0;}

#dc_jqaccordion_widget-2-item ul a.dcjq-parent { 
    display: block;
    font-weight: normal !Important;
    text-decoration: none;
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding: 5px 0 5px 20px;
}

#dc_jqaccordion_widget-2-item ul li ul{ list-style:none; margin-left:0;}